## BtMachineActions BtMachineActions — shared machine released ui actions |

## Functions

void | bt_machine_action_about ()

## Includes

    #include "bt-edit.h"

## Description

Shared UI actions for machines that can be invoked from several UI classes.

## Functions

### bt_machine_action_about ()

    void
    bt_machine_action_about (BtMachine *machine,
                             BtMainWindow *main_window);

Shows the about dialog for the given `machine` .

#### Parameters

machine | the machine |
main_window | the main window to use as parent |

## Types and Values